#contact {
	background-image: url("../images/contact/profile2.jpg");
	background-repeat: no-repeat;
	background-size: 60%;
	background-position-y: 50%;
	background-position-x: 50%;
/* 	background: -webkit-linear-gradient(#393939 0%, #d8d8d8 100%); */
}


@media screen and (max-width: 1200px){
	#contact {
		font-size: 0.9em;
	}
}

@media screen and (max-width: 700px){
	#contact {
		font-size: 2.5vw;
	}
}